=== tests/test/dependencies-c/Portfile ===
# $Id: Portfile 79489 2011-06-15 20:31:28Z jmr@macports.org $

PortSystem 1.0
name		dependencies-c
version		1
categories	test
maintainers	pguyot@kallisys.net
description	Test port for dependencies
homepage	http://www.macports.org/
platforms	darwin

long_description ${description}

distfiles
use_configure no
build		{}
destroot	{
	system "touch ${destroot}${prefix}/lib/${name}"
}

default_variants	+i_want_a

variant i_want_a {
	depends_lib-append	port:dependencies-a
}

test {
# testing consists in processing dependencies
}
